/*
 Theme Name:   Perth Boat Storage Child
 Description:  
 Author:       
 Author URI:   https://wordpress.org/
 Template:     twentysixteen
 Version:      1.0.0
 Text Domain:  Perth-Boat-Storage-Child
*/

/* Your customizations starts here */


/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

input[type="date"]:focus, input[type="time"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="number"]:focus, textarea:focus{border-color: #f2c025;}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}


/* ie 8 img max-width */
@media \0screen {
  img { width: auto;}
}

#post-7 .entry-title{display:none;}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
#page + span,#page + span + span{display: none !important;}
#page:before,#page:after{content: ''; display: none;}
body:not(.custom-background-image):before, body:not(.custom-background-image):after{display: none !important}
body {
	background: #ffffff;
	font: 1.1em/150% 'PT Sans', sans-serif;
	color: #5a605c;
}
a {
	color: #f2c025;
	text-decoration: none;
	outline: none;
}
a:hover {
    color:#f7da80;
	text-decoration: none;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}

/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h3, h4, h6 {
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	line-height: 1.1em;
	margin: .1em 0 .4em;
	color: #5a605c;
}
h1 {
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	text-transform:uppercase;
	font-size: 1.6em;
	line-height: 1.1em;
	margin: .1em 0 .4em;
	color: #1a2653;
}
h2 {
	font-size: 1.45em;
	text-transform:uppercase;
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	line-height: 1.1em;
	margin: .1em 0 .0em;
	color: #1a2653;
	
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
	
}
h5 {
	font-size: 1em;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	text-transform:uppercase;
	line-height: 1.1em;
}
h6 {
	font-size: 1em;
}

/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}

/* FORM
================================================ */
/* form input */
input, textarea, select, input[type=search], button {
	font-size: 75%;
	font-family: inherit;
}
input[type=text], input[type=email], input[type=tel], input[type=password], textarea, input[type=search] {
    float:left; font-size: 14px !important;
	display:block;
	background: url(images/bg-txt.png)left repeat;
	border: solid 1px #e6e7e7;
	padding: 3px 5px;
	color:#5a605c;
	margin: 0 0px 5px 0;
	/* rounded corner */
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
}
input[type=text], input[type=email], input[type=tel], input[type=search] {
	width: 180px;
	max-width: 90%;
}

label{
float:left;
display:block;
font-size: 1em;
color:#5a605c;
width: 140px;
padding: 3px 10px 0 0;
margin: 0 0 3px 0;
}
/* text area */
textarea {
	line-height: 150%;
	width: 94%;
}

/* form input:focus */
textarea:focus, input[type=password]:focus, input[type=text]:focus, input[type=tel]:focus, input[type=email]:focus, input[type=search]:focus {
	outline: none;
	background: #fff;
}

/* form button */
input[type=reset], input[type=submit], button , input[type=button] {
    float:left;
    background: #f2c025;
	color: #fff;
	font-size: .799em;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:.05em;
	text-shadow: 0 1px 1px rgba(0,0,0,.2);
	border: none;
	padding: 2px 5px 2px 5px;
	margin:20px 0 ;
	cursor: pointer;
	/* rounded corner */
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	
}

/* form button:hover */
input[type=reset]:hover, input[type=submit]:hover, button:hover, input[type=button]:hover {
	opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}

#quoteform {
float:left;
padding: 0;
margin: 1em 1em 0 1em;
	
}


.gform_wrapper {
float:left;
padding: 0;
margin: .889em;
	
}

.gform_description{
margin:0 0 1em 0;
	font-size: .799em;
	line-height: .455em;
	padding: 0;
	
}



#gform_wrapper ul {
	margin: 0;
	padding: 0;
}
#gform_wrapper li {
	margin: 0;
	padding: 3px 0 3px 0;
	list-style: none;
	clear: both;
	
}
/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap,.banner-container { width: 1140px; margin: 0 auto; max-width: 100%}
.banner-container .homebanner{margin-bottom: 0}
.homebanner .slick-arrow{width: 45px; height: 45px; background: rgba(0,0,0,0.5); border-radius: 100%; display: flex; align-items: center; justify-content: center; opacity: 0; visibility: hidden; transition: all 0.3s ease;}
.homebanner .slick-prev{left: 10px; z-index: 1}
.homebanner .slick-next{right: 10px}
.homebanner .slick-arrow:before{position: relative; top: -2px;}
.homebanner .slick-dots{bottom: 15px; opacity: 0; visibility: hidden; transition: all 0.3s ease;}
.homebanner .slick-dots li{margin: 0 3px;}
.homebanner .slick-dots li button{width: 15px; height: 15px; background: #555555; border-radius: 100%; border:#cccccc solid 2px; margin: 0}
.homebanner .slick-dots li button:before{display: none;}
.homebanner:hover .slick-arrow,.homebanner:hover .slick-dots{opacity: 1; visibility: visible;}
#container {
	width: 100%;
	margin: 0 auto;
}

#container-footer {
    clear: both;
	width: 100%;
	background: #1a2653;
	margin: 0 auto;
}

/************************************************************************************
HEADER
*************************************************************************************/
#header {
	position: relative;
	height: 165px;
}

/* site logo */
#site-logo {
    position:absolute;
	top:65px;
	left:5px;
	
}

/* site description */
#site-des {
	padding: 28px 0 0 65px;
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
    font-size: 1.699em;
    color: #f2c025;
	background: url(images/ico-call.png)top left no-repeat;
	

}

.bottomHead{display: flex; flex-wrap: wrap; align-items: center; padding-top: 10px}
.custom-logo{max-width: 310px;}
.menu-main-menu-container{display: flex; justify-content: flex-end; width: 100%}
/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/
#nav-wrap{
  width:auto;
  height:41px;
  padding:0 5px 0 5px;
  position: absolute;
  right: 5px;
  top: 3px;
  z-index: 100;
  }/**/
.headerwrap{overflow: hidden; width: 100%; display: inline-block;}
.main-navigation{ padding-top: 10px; position: relative;}
.main-navigation:after,.main-navigation:before{transform: scale(2,1);}
.main-navigation:after{content: ''; width: 100%; height: 10px; background: #f2c025; position: absolute; left: 0; right: 0; top: 0; display: inline-block;}
.main-navigation:before{content: ''; width: 100%; height: 1px; background: #f2c025; position: absolute; left: 0; right: 0; bottom: 0; display: inline-block;}
#menu-main-menu,#menu-main-menu li{margin:0;padding:0;}

#menu-main-menu li{list-style:none; float:left; margin-right:1px; margin-left:1px; }/**/
#menu-main-menu a{ outline: none; display:block; font-family: 'PT Sans', sans-serif; height:44px; margin:0 3px 0 3px; padding: 10px 9px 14px 9px; text-decoration: none; font-size:1em; letter-spacing:.03em;
color: #1a2653; transition: all 0.3s ease;}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a{font-weight: 400;}	  
#menu-main-menu a:hover{
color: #1a2653;
background:#f2c025;
}/**/





/************************************************************************************
CONTENT
*************************************************************************************/
.slider-wrap{
     text-align: center;
	 padding:0;
	 margin:0;
}

#service-wrap {
	float: left;
	margin: 30px 0 0 0 ;
	padding:0;
		
}

.service-box,#service-box1 {width: 358px; float: left; margin: 0 30px 0 0; padding: 0; border: 1px solid #eeefeb; max-width: 100%}

.service-box:last-child{margin-right: 0;}
.service-box:nth-child(1){	background: #fff url(images/bg-box-1.jpg)right bottom no-repeat;}
.service-box:nth-child(2){	background: #fff url(images/bg-box-2.jpg)right bottom no-repeat;}
.service-box:nth-child(3){	background: #fff url(images/bg-box-3.jpg)right bottom no-repeat;}

.box {
    float:left; max-width: 100%;
	width: 358px;
	margin: 0 0 0 0; 
	padding: 0;
	
}

.box p {
	margin: .2em 1em 1.5em 1em;
	font-size: 1em;
	line-height: 1.333em;
	padding: 0;
}

.box h2 {
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	text-transform:uppercase;
	font-size: 1.8em;
	margin: 5px 0 0 0;
	padding: 10px 0 10px 17px;
	color: #1a2653;
	
}


.box h5 a{
    display:block;
	min-height: 20px;
	text-transform:uppercase;
	margin: 0;
	padding: 17px 0 15px 54px;
	color: #3c4e1c;
	transition: all 0.3s ease;
	background:#f2c025 url(images/ico-arrow.png)top left no-repeat;
	text-shadow: 1px 1px 1px rgba(0,0,0,.1);
	font-family: 'PT Sans', sans-serif;
	font-weight: 600

}


.box h5 a:hover {
   	display:block;
	color: #f2c025;
	background:#1a2653 url(images/ico-arrow.png)top left no-repeat;
}


#content-wrap {
	float: left;
	margin: 30px 0 45px 0 ;
	padding:0;
		
}


#content {
	float:left;
	width:750px;
	margin:0 30px 0 0;
	padding: 0;
	
}

#content-page {
	float:left;
	width:750px;
	margin:0 30px 0 0;
	padding: 0;
	
}

#team-box {
	width: 750px; max-width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	
}
#team-box .member {
    float:left;
	width: 100%;
	min-height:425px;
	margin: 5px 0 0 0; 
	padding: 10px;
	background: #f9fafb;
	border: 1px solid #eeefeb;
	
}
#team-box .member .homeul{margin: 0; padding: 0; display: flex; flex-wrap: wrap;}
#team-box .member .homeul li{width: 40%; margin: 10px 5%}
#team-box .member-box { float:left; width: 42%; margin: 2%; 	padding: 2%;	/*text-align:center;*/	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,.1);	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,.1);
box-shadow: 2px 2px 0px rgba(0,0,0,.1);	min-height:425px;}
#team-box  h3{font-family: 'PT Sans', sans-serif; font-weight: 700; display:block; text-transform:uppercase; font-size: 1.8em; line-height: 1.1em;	margin: 0 0 0 0; padding: 25px 0 25px 88px;
color: #fff; background:#1a2653 url(images/ico-team.png)top left no-repeat;}
#team-box  h4{ font-family: 'PT Sans', sans-serif;	font-weight: 700;	text-transform:uppercase;	font-size: 1.5em;	line-height: .1em;	margin: .1em 0 0 0;	padding: 0;	color: #f2c025;}
.quoteForm .widget{width: 100%; min-width: 100%}
.quoteForm .gform_wrapper .top_label .gfield_label{font-size: 15px; margin-top: 6px}


.error404 .innerBanner,.error404 .footerBottom  {display: none !important;}
.error-404{min-height: 350px; margin-top: 100px;}
.error-404 .error404{font-size: 60px; line-height: 60px; color: #f2c025}
.error-404 .errorPage{background:#f7f7f7;}
.error-404 .page-title{font-weight: 700; font-size: 30px;}
.error-404 .search-form{width: 600px; max-width: 95%; margin: auto;}
.error-404 .search-form label{width: 100%; margin-bottom: 0}
.error-404 .search-field{width: 100%}
.error-404 button{background: #f2c025; color: #ffffff;}
.error-404 input[type="search"].search-field{width: 100%; padding-right: 50px;}
.error-404 .search-submit:before{line-height: 35px;}

.gform_wrapper .gfield_label{font-size: 14px; color: #222; letter-spacing: normal; text-transform: capitalize; margin: 0; padding: 0; font-weight:normal;}
.ginput_container_text input, .ginput_container_email input, .ginput_container textarea, .ginput_container input{background-image:none; box-shadow:none;}
.ginput_container {background: none;}
body .gform_wrapper ul li.gfield{margin:12px 0 0 0;}
.gform_wrapper .top_label label.gfield_label{ font-size: 16px; font-weight: 600;  font-family: 'PT Sans', sans-serif;  color: #4d4d4d; -webkit-transition: all 0.4s;
-o-transition: all 0.4s; -moz-transition: all 0.4s; transition: all 0.4s;}
.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error{margin-top: 0; margin-bottom: 0 !important; padding-bottom: 0}
.gform_wrapper .top_label .checkboxList label.gfield_label{display: inline-block;    font-size: 16px;  font-weight: 400;  color: #41525c;}
.gform_wrapper .gfield_error .gfield_label{color: #ff0000}
.gform_wrapper .validation_message{font-weight: 400 !important}
.gform_wrapper .gfield_description.validation_message{color: #ff0000; font-size: 13px; font-family: 'PT Sans', sans-serif; padding-right: 0; padding-left: 5px; background: none !important}
.gform_wrapper .ginput_container{margin-top: 0 !important}
.gform_wrapper .ginput_container .large{border-radius: 0; font-weight: 500; border:#cccccc solid 1px; padding: 8px 10px 8px 10px !important;  background: #ffffff !important; 
	font-family: 'Asap', sans-serif !important;  font-size: 12px !important; background-image: none !important; color: #868585 !important; outline: none !important; box-shadow: none !important}
.gform_wrapper .checkboxList .gfield_checkbox{display: flex; display: -ms-flexbox; flex-wrap: wrap; align-items: center; align-self: center;}
.gform_wrapper .checkboxList .gfield_checkbox li{display: flex;  display: -ms-flexbox; align-items: center; align-self: center; position: relative; min-height: 40px;}
.gform_wrapper .checkboxList .gfield_checkbox li label{max-width:100%; margin-right:25px;padding-left: 40px; display: flex;  display: -ms-flexbox; align-items: center; align-self: center; font-size: 16px; color: #41525c; font-weight: 400;}
.gform_wrapper .checkboxList .gfield_checkbox li label:before{content: ''; width: 35px; height: 40px; background: #eff6fb; font-size: 20px; text-align: center; color: #41525c; display: inline-block; position: absolute; left: 0; top: 0}
.gform_wrapper .checkboxList .gfield_checkbox li input[type=checkbox]{position: absolute; top: 0;}
.gform_wrapper .checkboxList .gfield_checkbox li input[type=checkbox]:checked + label:before{content: '\f00c'; font-family: 'FontAwesome'; line-height: 40px; color: #1e5783}
.gchoice_select_all, .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label{font-weight: 500 !important;}
.gform_wrapper textarea.large{height: 90px !important;}
.gform_wrapper .gfield.gfield_error .ginput_container .large{ border:#ff0000 solid 1px !important; }
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea{ border-color:#ff0000 !important; }
.gform_wrapper .field_description_below .gfield_description{padding-top: 0 !important}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin-top:0; border:none;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{border:none !important; background: none !important}
.gform_wrapper .validation_message{font-weight:normal; padding:0; margin:0; color:#e80000;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper  li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{border:none; background:none; padding:0;}
.gform_wrapper div.validation_error{font-weight:normal; border-color:#e80000; color:#e80000;}
.gform_wrapper .gfield_required{ color:#e80000;}
.gform_wrapper li.checkList ul.gfield_checkbox li {position: relative;}
.gform_wrapper li.checkList ul.gfield_checkbox li label{padding-left: 25px; position: relative;padding-left: 0; display: flex; align-items: center; color: #ffffff;}
.gform_wrapper li.checkList ul.gfield_checkbox li label:before{content: ''; width: 30px; height: 30px; background: #ffffff; display: inline-block; margin-right: 10px; }
.gform_wrapper li.checkList ul.gfield_checkbox li input{position: absolute; opacity: 0; visibility: hidden;}
.gform_wrapper li.checkList ul.gfield_checkbox li input:checked + label:before{content: "\f00c"; font-family:'FontAwesome'; color:#3082b5; text-align: center; display: flex; align-items: center;  justify-content: center;}
.gform_wrapper .gform_footer .gform_button{float: left; outline: none;  background: #f2c025;  color: #fff;  font-size: .799em;  text-transform: uppercase; font-weight: bold;  letter-spacing: .05em;
    text-shadow: 0 1px 1px rgba(0,0,0,.2);  border: none; padding: 2px 5px 2px 5px; margin: 20px 0; cursor: pointer; -webkit-border-radius: 2px; -moz-border-radius: 2px; height: 24px; transition: all 0.3s ease;  border-radius: 2px;}
.gform_wrapper .gform_footer .gform_button:hover,.gform_wrapper .gform_footer .gform_button:focus{background: #f4d165; border-color: #f4d165; color: #ffffff; box-shadow: none;}
.gform_confirmation_message{padding:10px; background: #00c389; color: #ffffff; border-radius: 0;  margin-bottom: 20px; text-align: center; margin-top: 30px;}
.gform_wrapper div.validation_error{display:none;}
.quoteForm .gform_wrapper{padding-left: 15px;}
/************************************************************************************
SIDEBAR
*************************************************************************************/
#sidebar {
	width: 360px;
	float: left;
	margin: 0;
	padding: 0;
	
}
.widget {
    float:left;
	width: 348px;
	margin: 5px 0 0 0; 
	padding: 5px;
	background: #f9fafb;
	border: 1px solid #eeefeb;
	
}



#sidebar h3{
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	display:block;
	text-transform:uppercase;
	font-size: 1.8em;
	line-height: 1.1em;
	margin: 0 0 0 0;
	padding: 25px 0 25px 88px;
	color: #fff;
	background:#1a2653 url(images/ico-quote.png)top left no-repeat;
	
}




.widget ul {
	margin: 0;
	padding: 0;
}
.widget li {
	margin: 0;
	padding: 3px 0 3px 0;
	font-size: .889em;
	list-style: none;
	clear: both;
	
}

.widget li a {
text-decoration:none;
color:#fff;
}

.widget li a:hover {
color:#009e0e;
}


/************************************************************************************
FOOTER
*************************************************************************************/
#footer {
	clear: both;
	width:1140px; max-width: 100%;
	color:#e8e8e8;
	font-size: 95%;
	
	
}
#footer .widget {
    float:left;
	width:360px; max-width: 100%;
	background:#1a2653;
	border:0px solid;
	min-height:150px;
	padding:10px;
	margin:15px 18px 20px 0;
	
}

#dynamic-to-top { display: none;  overflow: hidden;  width: auto;  z-index: 90;  position: fixed;  bottom: 20px; right: 20px;  top: auto; left: auto; font-family: sans-serif; font-size: 1em;  color: #fff; text-decoration: none; text-shadow: 0 1px 0 #333; font-weight: bold; padding: 11px 10px; border: 0px solid #233780; background: #233780; -webkit-background-origin: border;  -moz-background-origin: border;  -icab-background-origin: border;  -khtml-background-origin: border; -o-background-origin: border;    background-origin: border;
 -webkit-background-clip: padding-box; -moz-background-clip: padding-box; -icab-background-clip: padding-box; -khtml-background-clip: padding-box; -o-background-clip: padding-box; background-clip: padding-box; -webkit-box-shadow: 0 1px 3px rgba( 0, 0, 0, 0.4 );  -ms-box-shadow: 0 1px 3px rgba( 0, 0, 0, 0.4 ); -moz-box-shadow: 0 1px 3px rgba( 0, 0, 0, 0.4 );  -o-box-shadow: 0 1px 3px rgba( 0, 0, 0, 0.4 );  -khtml-box-shadow: 0 1px 3px rgba( 0, 0, 0, 0.4 ); -icab-box-shadow: 0 1px 3px rgba( 0, 0, 0, 0.4 ); box-shadow: 0 1px 3px rgba( 0, 0, 0, 0.4 ); -webkit-border-radius: 3px; -moz-border-radius: 3px; -icab-border-radius: 3px; -khtml-border-radius: 3px;  border-radius: 3px;}
#dynamic-to-top span { display: block; overflow: hidden; width: 14px; height: 12px;  background: url(images/up.png)no-repeat center center;}
#dynamic-to-top.showtop{display: block;}
#footer .widget ul{list-style-type: none; padding: 0px; margin: 0px; font-size:1.1em; font-weight:none; color: #ccc; line-height:1.4em;}
#footer .widget ul li{background-image: url(images/navi-arrow.png); background-repeat: no-repeat; background-position: 0px 8px; padding:3px 10px 3px 5px; border-bottom:1px solid #ccc; }
#footer .widget ul li a{color: #333333; text-decoration:none;}
#footer .widget ul li a:hover{color: #a6a42d; text-decoration:none;}


#footer h3{	font-size: 21px; lne-height: 1.1em; 	margin: .6em 0 .8em; color: #f2c025; font-family: 'PT Sans', sans-serif; font-weight: 700; text-transform:uppercase; }
#footerbottom {
    clear: both;
    height:70px; display: flex; align-items: center; justify-content: center;
	font-size:85%;    border-top: rgba(0,0,0,.50) solid 1px;
    box-shadow: 0 -1px 0px #3a456b;
	text-align:center;
	color:#bdc0cd;
	padding: 20px 20px 25px 20px;
}
a{text-decoration: none;}
.textwidget a{box-shadow: none;}
footer .textwidget{font-size: 17px;}
#footerbottom p{font-size: 14px;}
#footerbottom a{
	color:#11c3e9; text-decoration: none;
}

#footerbottom a:hover{
        text-decoration:none;
		
}


/************************************************************************************
POST VIDEO (css for fluid video)
*************************************************************************************/
.post-video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin-bottom: 15px;
}
.post-video iframe,  
.post-video object,  
.post-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/************************************************************************************
PAGE NAVIGATION
*************************************************************************************/
.pagenav {
	clear: both;
	padding-bottom: 20px;
	text-align: right;
}
.pagenav a, .pagenav span {
	line-height: 100%;
	padding: 6px 0 0;
	margin: 0 2px;
	vertical-align: middle;
	display: inline-block;
	zoom:1;
	*display:inline;
	min-width: 24px;
	min-height: 18px;
	text-align: center;
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
}
.pagenav a {
	background: #111;
	color: #fff;
	text-decoration: none;
}
.pagenav a:hover {
	background-color: #000;
}
.pagenav .current {
	text-decoration: none;
}


/************************************************************************************
POST NAVIGATION
*************************************************************************************/
.post-nav {
	margin: 0 0 30px;
	padding: 15px 0;
	clear: both;
}
.post-nav span {
	width: 47%;
	position: relative;
}
.post-nav a {
	text-decoration: none;
	display: block;
}
.post-nav a:hover {
	text-decoration: none;
}
.post-nav .prev {
	float: left;
}
.post-nav .next {
	float: right;
	text-align: right;
}

/* post nav arrow */
.post-nav span span {
	background: #333;
	color: #fff;
	font: normal 20px/100% "Times New Roman", Times, serif;
	display: block;
	width: auto;
	float: left;
	width: 32px;
	height: 28px;
	padding: 4px 0 0;
	text-align: center;
	margin: -8px 10px 17px 0;
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
}
.post-nav .next span {
	float: right;
	margin-left: 10px;
	margin-right: 0;
}
.post-nav a:hover span {
	background: #000;
}

/************************************************************************************
COMMENTS
*************************************************************************************/
.commentwrap {
	margin: 10px 0 20px;
	position: relative;
	clear: both;
}

/* comment title */
.comment-title, #reply-title {
	font-size: 140%;
	margin: 0 0 10px;
	padding: 0;
}

/* comment pagenav */
.commentwrap .pagenav {
	margin: 10px 0;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.commentwrap .pagenav.top {
	margin: 0;
	position: absolute;
	top: 10px;
	right: 0;
}

/* commentlist */
.commentlist {
	margin: 0 0 30px;
	padding: 5px 0 0;
	border-top: solid 1px #ddd;
}
.commentlist li {
	margin: 0;
	padding: 15px 0 0;
	list-style: none;
	position: relative;
}
.commentlist .comment-author {
	margin: 2px 0 5px;
	padding: 0;
}
.commentlist .avatar {
	float: left;
	margin: 0 15px 0 0;
}
.commentlist cite {
	font-style: normal;
	font-size: 130%;
}
.commentlist cite a {
	text-decoration: none;
}
.commentlist .bypostauthor > .comment-author cite {
	background: url(/web/20171004020804im_/http://perthboatstorage.com.au/wp-content/themes/perthboat/images/icon-author-comment.png) no-repeat 0 2px;
	padding-left: 18px;
}
.commentlist .comment-time {
	font-size: 75%;
	text-transform: uppercase;
}
.commentlist .commententry {
	border-bottom: solid 1px #ddd;
	position: relative;
	min-height: 40px;
	overflow: hidden;
	padding-bottom: 5px;
	word-wrap: break-word;
}
.commentlist ul, .commentlist ol {
	margin: 0 0 0 7%;
	padding: 0;
}

/* reply link */
.commentlist .reply {
	position: absolute;
	right: 0;
	top: 8px;
}
.commentlist .comment-reply-link {
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
}
.commentlist .comment-reply-link:hover {
	text-decoration: none;
}

/* 
COMMENT FORM
================================================ */
#respond {
	margin: 0;
	padding: 10px 0 0;
	position: relative;
	clear: both;
}
#respond #cancel-comment-reply-link {
	position: absolute;
	top: 20px;
	right: 0;
	font-size: 85%;
	line-height: 100%;
	text-decoration: none;
	padding: 5px 10px;
	display: block;
	color: #fff;
	background: #F30;
}
#respond #cancel-comment-reply-link:hover {
	background: #333;
}
#commentform {
	margin: 15px 0 0;
}
#commentform input[type=text] {
	width: 206px;
	margin-right: 5px;
}
#commentform label {
	font-weight: bold;
}
#commentform label small {
	font-weight: normal;
}
#commentform textarea {
	height: 140px;
}
#commentform input#submit {
	padding: 7px 20px;
}

/************************************************************************************
WORDPRESS POST FORMATTING
*************************************************************************************/
img.alignleft, img.aligncenter, img.alignright, img.alignnone {
	margin-bottom: 15px;
}
.alignleft {
	float: left;
	margin-right: 30px;
}
.alignright {
	float: right;
	margin-left: 30px;
}
.aligncenter {
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	text-align: center;
	margin-bottom: 15px;
	max-width: 100%;
}
.wp-caption-text {
	font-style: italic;
	font-size: 95%;
	line-height: 120%;
	margin: 6px 0;
}

/************************************************************************************
GALLERY
*************************************************************************************/
#body .gallery {
	margin: 5px 0 20px 0;
}
#body .gallery img {
	border: none;
}

/* gallery item */
#body .gallery dl {
	margin: 0 8px 8px 0;
	display: inline-block;
	vertical-align: top;
	zoom:1;
	*display:inline;
	width: auto;
	float: none;
	text-align: center;
}

/* gallery caption */
#body .gallery dd {
	width: 140px;
	line-height: 120%;
	font-size: 90%;
	text-align: center;
	margin: 5px 0 0;
}

/* get rid of br tag */
.gallery br {
	display:none;
}




/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }




@media screen and (max-width: 1149px) {
.bottomHead{padding-left: 10px; padding-right: 10px;}
.menu-main-menu-container{justify-content: center;}
#content-wrap{display: flex; flex-wrap: wrap; width: 100%}
#content-wrap #content{width: 65%;}
#content-wrap .quoteForm{margin-left: auto; margin-right: 0 ; width: 32%}
#footer{width: 100%; justify-content: space-around; flex-wrap: wrap; display: flex;}
#footer .widget{width: 32%; margin-right: 0; margin-left: 0}
#footerbottom{width: 95%}
#service-wrap{width: 100%; display: flex; flex-wrap: wrap; justify-content: space-around; align-items: flex-start;}
.service-box, #service-box1{width: 31%; margin-right: 0; margin-left: 0}

}

@media screen and (max-width: 1024px) {
#footerbottom{height: auto; padding: 5px 0; width: 100%;}
.site-branding{    margin: 0;  width: 100%;  text-align: center;}
.bottomHead{justify-content: center;}
#content-wrap #content{width: 100%;}	
#content-wrap .quoteForm { margin-left: 2%;  margin-right: 2%;  width: 100%;}
#team-box .member{width: 100%}
.quoteForm .gform_wrapper{width: 100%}
.quoteForm .gform_wrapper .top_label input.medium,.quoteForm .gform_wrapper .top_label select.medium{width: calc(100%); min-width: 100%;}
	/* pagewrap */
	#pagewrap {
		width: 97%;
	}
	
	#header {
	width:92%;
	height: 220px;
     }
	
		 
	/* site logo */
	#site-logo {
	top: 60px;
	width:55%;
	left:45%;
	
	}
	
	#site-des {
    top:0;
    width:380px; max-width: 100%; margin-top: 15px; margin-bottom: 5px;
	left:0;
	
   }
   
   #nav-wrap{
   right: 0;
   width:100%;
   top: 3px;
  
   }/**/
   
   #service-wrap {
	width:100%;
		
   }
   
   	.service-box,
   	#service-box,		
	#service-box1 {
	width: 96%;
	margin: 2% !important;
	}
	.service-box, #service-box1{max-width: 96%}

	
	#service-box2 {
	width: 96%;
	margin: 2%;
	}
	
	#service-box3 {
	width: 96%;
	margin: 2%;
	}
	
	.box {
    width: 100%;
	}


    
	#content-wrap {
	width:100%;
		
    }
	
    #content {
	width:100%;
	margin:0;
	} 
	
	#content-page {
	width:96%;
	margin:2%;
	} 
	
	#team-box {
	width: 96%;
	margin:0 2%;
	}  
	
	#team-box .member {
    
	margin: 5px 0; 
	}


    #sidebar {
	width:96%;
	margin: 2%;
	
    }
	
    .widget {
   	width: 98%;
	padding:1%;
	}
	
	
	label{
		width: 85%;
	}
	
	input[type=text], input[type=email], input[type=search] {
	width: 75%;
	}
	
	#footer .widget {
	clear:both;
	float:none;
	width:95%;
	min-height:10px;
	padding: 0;
	margin:10px 10px 45px 10px;

    }
	
	
	
	#footer {
		width: 100%;
		padding: 2% 0 0 0;
		margin:0;
		
	}
	
	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}



}
@media screen  (min-width: 768px) and (max-width: 1023px) {
.gform_wrapper ul.gform_fields li.gfield.gfield_error+li.gfield.gfield_error{margin-top: 0 !important; padding-top: 0}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin-top: 0}
}
@media screen and (max-width: 761px) {
.gform_wrapper ul.gform_fields li.gfield.gfield_error+li.gfield.gfield_error{margin-top: 0 !important; padding-top: 0}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin-top: 0 !important}
}
@media screen and (min-width: 981px) {
.mobileBar{display: none}	
.menubar{display: none;}
}
@media screen and (max-width: 980px) {
.mobileBar{display: flex; align-items: center; width: 100%; background: #f2c025; position: fixed; top: 0; left: 0; right: 0; height: 60px; z-index: 99; height: 42px; padding-left: 15px;}	
.menubar{ display: inline-block; width: 30px; height: 21px; border-top: #ffffff solid 3px; border-bottom: #ffffff solid 3px; margin-right: 10px;}
.menubar:before{content: ''; width: 30px; height: 3px; background: #ffffff; display: inline-block; position: absolute; top: 0; bottom: 0; margin:auto;}
.main-navigation{position: fixed; margin: 0; left: -82%; height: 100%; width: 80%;  background: #f2c025; z-index: 999; padding-top: 50px; top:0; overflow: auto; transition: all 0.5s ease;}
.main-navigation.open{left: 0}
#menu-main-menu li{width: 100%; margin-right: 0; margin-left: 0}
#menu-main-menu li a{width: 100%; margin: 0;     border-bottom: 1px solid #f9e092; font-size: 14px; color: #1a2653; font-family: 'Open Sans', sans-serif; display: flex; align-items: center; border-top: 1px solid #cea118; padding: 0 15px; height: 50px;}
#menu-main-menu li:nth-child(1) a{border-top: none;}
.headerwrap{padding-top: 40px}
}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {
#team-box .member{min-height: 250px;}
#team-box .member .homeul li{width: 90%}
.gform_wrapper div.charleft{clear: both;}
.gform_wrapper{width: 100%}
.gform_wrapper .medium{min-width: 100%}
.gform_button.button{  font-family: 'PT Sans', sans-serif; height: 40px !important}
.quoteForm .widget{padding: 15px} 
	#header {
	width:90%;
	height: 220px;
     }
	#site-logo {

	}
	
	.video embed,
	.video object,
	.video iframe {
		min-height: 250px;
	}
	
}
@media screen and (max-width: 640px) {
.quoteForm .gform_wrapper{padding-left: 0}
}

@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
		
	}
	
	#header {
	width:82%;
	height: 220px;
     }
	
		 
	/* site logo */
	#site-logo {
	top: 60px;
	width:65%;
	left:35%;
	
	}
	
	#site-des {
    width:auto;
    font-size: 22px;
   }
   
   #footerbottom {
    height:auto; padding: 10px 0;
	}
	
#footer .widget{margin-bottom: 15px;}
#footerbottom p{line-height: 18px;}	
	
	
}


#rev_slider_1_1_wrapper {max-width:1140px;}

.homeul {}